openSUSE: 2022:10103-1 important: python-Django | LinuxSecurity.com

   openSUSE Security Update: Security update for python-Django
______________________________________________________________________________

Announcement ID:    openSUSE-SU-2022:10103-1
Rating:             important
References:         #1201923 
Cross-References:   CVE-2022-36359
CVSS scores:
                    CVE-2022-36359 (NVD) : 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
                    CVE-2022-36359 (SUSE): 7.3 CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:U/C:H/I:H/A:N

Affected Products:
                    openSUSE Backports SLE-15-SP4
______________________________________________________________________________

   An update that fixes one vulnerability is now available.

Description:

   This update for python-Django fixes the following issues:

   - CVE-2022-36359: Fixed potential reflected file download vulnerability in
     FileResponse (boo#1201923)
     * Backport fix and tests from uptream branch 3.2.X


Patch Instructions:

   To install this openSUSE Security Update use the SUSE recommended installation methods
   like YaST online_update or "zypper patch".

   Alternatively you can run the command listed for your product:

   - openSUSE Backports SLE-15-SP4:

      zypper in -t patch openSUSE-2022-10103=1



Package List:

   - openSUSE Backports SLE-15-SP4 (noarch):

      python3-Django-2.2.28-bp154.2.3.3


References:

   https://www.suse.com/security/cve/CVE-2022-36359.html
   https://bugzilla.suse.com/1201923

openSUSE: 2022:10103-1 important: python-Django

August 27, 2022
An update that fixes one vulnerability is now available

Description

This update for python-Django fixes the following issues: - CVE-2022-36359: Fixed potential reflected file download vulnerability in FileResponse (boo#1201923) * Backport fix and tests from uptream branch 3.2.X

 

Patch

To install this openSUSE Security Update use the SUSE recommended installation methods like YaST online_update or "zypper patch". Alternatively you can run the command listed for your product: - openSUSE Backports SLE-15-SP4: zypper in -t patch openSUSE-2022-10103=1

Package List

- openSUSE Backports SLE-15-SP4 (noarch): python3-Django-2.2.28-bp154.2.3.3

References

https://www.suse.com/security/cve/CVE-2022-36359.html https://bugzilla.suse.com/1201923

Severity
Announcement ID: openSUSE-SU-2022:10103-1
Rating: important
Affected Products: openSUSE Backports SLE-15-SP4 .

Related News

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.